Subject: [CDNi] URI Signing for http and https only

From: Phil Sorber <[email-masked]>
Date: Thu, 26 Jul 2018 13:50:31 -0600

https://github.com/PSUdaemon/URISigningSpec/pull/46

This is the PR for removing the Simple URI container, but in working this
out with Matt Miller, we clarified a lot of things for the normalization of
URIs. Another side effect of this is that we are only going to support http
and https. Which intuitively makes sense to me, but I wanted to note this
on the mailing list in case it comes up again. I'll probably merge this
soon, but if anyone objects we can revisit it if it comes in before WGLC.

Thanks.